html, body {
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
	height: 100%;
	min-height: 100%;
	background: #000000;
	font-family: Verdana, "Bitstream Vera Sans", "DejaVu Sans", Tahoma, Geneva, Arial;
	font-size: 10.5pt;
	font-weight: normal;
	color: #FFF;
}

a, a:HOVER, a:VISITED {
	font: inherit;
	color: inherit;
	text-decoration: none;
}

#navigation li a, #navigation li a:VISITED, .left_links a, .left_links a:VISITED, dl.page_content dd a, dl.page_content dd a:VISITED, #page_description a, #page_description a:VISITED, #solar_system_objects #main_content a, #solar_system_objects #main_content a:VISITED, #messier #main_content a, #messier #main_content a:VISITED, #star_data #main_content a, #star_data #main_content a:VISITED, #papers div#main_content a, #papers div#main_content a:VISITED, #papers div#bottom a, #papers div#bottom a:VISITED, #tools div#bottom a, #tools div#bottom a:VISITED, #event #main_content a, #event #main_content a:VISITED, #event #events_admin li a, #event #events_admin li a:VISITED, #login_layer #login_widget a, #login_layer #login_widget a:VISITED, #wish_lists_layer dd h4 a, #wish_lists_layer dd h4 a:VISITED, .view_caption, .view_description a, .view_description a:VISITED {
	color: #B6D4FC;
}

#navigation li a:HOVER, div.events_ticker span.event_item a:HOVER, #footer ul li a:HOVER, div#close_button a:HOVER, span#close_button a:HOVER, div.close_button a:HOVER, span.close_button a:HOVER, #ss_object_list li a:HOVER, #satellite_data #sd_print a:HOVER, .left_links a:HOVER, #full_sky_chart_layer p a:HOVER, #ephemerides #solar_system_data ul.table_cells li.object a:HOVER, #solar_system_objects a:HOVER, #events_admin a:HOVER, #event a:HOVER, #object_list li a:HOVER, #messier #main_content a:HOVER, .object_children a:HOVER, #object_list a:HOVER, #papers div#main_content a:HOVER, #papers div#bottom a:HOVER, #tools div#bottom a:HOVER, #login_layer #login_widget a:HOVER, #apod a, #apod a:VISITED, .publication_item_title a, .publication_item_title a:VISITED, #wish_lists_layer dd h4 a:HOVER, .view_description a:HOVER {
	color: #FFF !important;
}

.ten_pixel_radius, #error, #alert, .site_layer, .form_layer, #right_pane_utilities, #todays_ss ul, #satellite ul.table, #sky_chart_viewer, #moon_phase_viewer, #tweet, #login_layer {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.five_pixel_radius, .sub_menu_show, #right_pane_utilities, #apod img, div#close_button, span#close_button, div.close_button, span.close_button, .DynarchCalendar, #ephemerides #solar_system_data dl.table_cells dd.image img, .form_field input, .form_field textarea, .form_field select, .calendar_tooltip, #object_list li img, #file_list, .Media div.log_image {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.required_input_error {
	border: 1px solid #F33;
	background: #fee8e8;
}

.site_layer {
	border: 1px solid #B6D4FC;
	background: #000;
	padding: 20px;
}

.site_layer h3 {
	font: normal 17pt Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans;
	color: #B6D4FC;
	padding-left: 51px;
	background: url('/graphics/icons/star.icon.png') top left no-repeat;
	line-height: 30px;
}

.emphasize {
	font-weight: bold;
}

.italics {
	font-style: italic;
}

.strike {
	text-decoration: line-through;
}

.red {
	color: #F33;
}

.blue {
	color: #00F;
}

.grey {
    color: #5D5D5D;
}

.attribute, .attribute a, .attribute a:VISITED {
	font-style: italic;
	color: #5d5d5d;
	font-weight: normal;
}

.required_input_error {
	background-color: #3B0301 !important;
}

.grey_title {
    color: #5D5D5D;
	font-weight: bold;
}

.no_float {
    clear: both;
}

.form_field label {
	float: left;
	width: 300px;
	line-height: 30px;
}

.form_field input.text_input, .form_field select, .form_field textarea {
	width: 193px;
	margin: 4px 0;
	padding: 5px;
	background: #02182E;
	border: 1px solid #495565;
	color: #6492C1;
}

.form_field select {
	width: 205px !important;
}

.form_field .calendar {
    display: inline-block;
}

.form_buttons input {
	padding: 2px 5px;
	font-family: Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans;
	font-size: 10pt;
}

#error {
	min-height: 100px;
	padding: 20px 60px;
	border: 1px solid #7b0400;
	background-color: #000;
}

#alert {
	min-height: 100px;
	padding: 20px 60px;
	border: 1px solid #747b00;
	background-color: #000;
}

#error h3, #alert h3 {
	color: #FFF;
	background-image: none;
}

.red_alert {
	max-width: 980px;
	margin: 10px auto;
	text-align: center;
	border: 1px solid #F33;
	background: #7c0303;
	font-weight: bold;
	font-size: 11pt;
	color: #FFF;
}

.red_alert a {
	display: inline-block;
	padding: 8px;
}

img.fdo_icon {
	border: 0 !important;
}

img.thumbnail {
	border: 1px solid #5d5d5d;
}

#social_sharing {
	overflow-y: hidden;
}

/** Base Table styles */

ul.table, ul.table ul, ul.table dl {
	margin: 0;
	padding: 0;
}

ul li.table_row, ul li.table_head {
	list-style: none;
}

ul.table_cells li, dl.table_cells dd {
	float: left;
	list-style: none;
	width: 75px;
	min-height: 20px;
	margin: 0;
}

ul li.table_head ul.table_cells li {
	font-weight: bold;
	color: #5D5D5D !important;
	text-decoration: underline;
	margin-bottom: 2px;
}

/** /END: Base table styles */

.horizon {
	margin: auto;
	margin-top: 0;
	max-width: 1024px;
	min-height: 768px;
	background: #000 url("/graphics/milky.way.over.fdo.jpg") top center fixed no-repeat;
	/*background: #000 url("/graphics/sunset.jpg") top center fixed no-repeat;*/
	border: 1px solid #080c08;
}

#header {
	margin: 11px 0 0 0;
	max-width: 1024px;
	height: 156px;
	border-top: 1px solid #B6D4FC;
	border-bottom: 1px solid #B6D4FC;
	background: rgb(0, 0, 0) transparent;
	background: rgba(0, 0, 0, 0.45);
}

#heading {
	margin: 15px 0 0 35px;
	padding: 0;
	max-width: 688px;
	height: 101px;
	background: url("/graphics/fdo_header.png") top left no-repeat;
}

#heading span {
	display: none;
}

#navigation {
    padding-left: 12px;
	max-width: 982px;
}

#navigation li {
	display: inline;
	padding: 0 10px;
	font-family: Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans;
	text-transform: uppercase;
	font-size: 11pt;
	font-weight: bold;
	color: #B6D4FC;
	list-style: none;
}

#navigation li ul.sub_menu {
	display: none;
}

.sub_menu_show {
	position: absolute;
	z-index: 100;
	background: #000;
	border: 1px solid #B6D4FC;
	padding: 10px;
	margin: 0px;
}

.sub_menu_show li {
	font-size: 10pt !important;
	color: #6492C1 !important;
	white-space: nowrap;
}

#navigation li ul#education_sub li {
	width: 1050px !important;
}

#sub_header {
	margin: 9px auto;
	max-width: 982px;
	height: 22px;
    overflow: hidden;
	background: rgb(0, 0, 0) transparent;
	background: rgba(0, 0, 0, 0.55);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#75000000, endColorstr=#75000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#75000000, endColorstr=#75000000)";
}

div.events_ticker span.event_item a, div.events_ticker span.event_item a:VISITED {
	color: #B6D4FC;

}

ul.social_community {
	float: right;
	margin: 28px 0 0 0;
	padding: 0;
}

#header ul.social_community li {
	display: inline;
	list-style: none;
	margin: 0 0 0 10px;
}

ul.social_community li a img {
	border: 0;
	vertical-align: middle;
    width: 31px;
    height: 31px;
}

#header ul.social_community li.menu_icon {
	display: none;
}

#youtube_link {
    background: url('/graphics/icons/youtube_31px.png') top left no-repeat;
}

#twitter_link {
    background: url('/graphics/icons/twitter_31px.png') top left no-repeat;
}

#facebook_link {
    background: url('/graphics/icons/facebook_31px.png') top left no-repeat;
}

#donate_link {
    width: 93px;
    background: url('/graphics/donate_button.png') top left no-repeat;
}

#body {
	margin: 9px auto;
	padding: 0;
	max-width: 980px;
	min-height: 411px;
	border: 1px solid #B6D4FC;
	background: rgb(0, 0, 0) transparent;
	background: rgba(0, 0, 0, 0.60);
}

#home #main_content {
	min-width: 100px;
	padding: 31px 37px 0 31px;
	overflow: auto;
}

#news_banner {
	margin-bottom: 30px;
	max-width: 100%;
	height: 146px;
}

#news_banner_img {
	display: inline-block;
	width: 100%;
	height: 100%;
	background: url("/images/banners/401Gives-news-banner.jpg") no-repeat top left;
	background-size: contain;
}

div.news_item {
	margin: 0 0 30px 0;
	padding-bottom: 10px;
	border-bottom: 1px solid #939393;
}

div.news_item h2.news_title {
	font-weight: normal;
	font-size: 14pt;
	margin: 0 0 8px 0;
}

div.news_item h2.news_title a {
	color: #FFF;
}

div.news_item img {
    float: left;
    max-width: 250px;
    width: 40%;
    height: auto;
    margin: 1px 10px 10px 0;
    border: 1px solid #5d5d5d;
}

div.news_item p.news_source {
	padding: 0 0 0 10px;
	margin: 0;
	font-size: 9pt;
	font-style: italic;
	color: #939393;
	border-left: 1px solid #939393;
	overflow: auto;
}

p.news_source a, p.news_source a:VISITED {
	color: #939393;
}

p.news_source a:HOVER {
	font-weight: bold;
}

div.news_item div.news_description {
	font-size: 10pt;
	padding: 15px 0 0 0;
}

div.news_item div.news_description img {
	display: none;
}

div.news_item div.news_description p {
	padding-top: 0;
	margin-top: 0;
}

div.news_item ul.news_post_details {
	padding: 0;
	margin-bottom: 5px;
	clear: left;
}

div.news_item ul.news_post_details li {
	display: inline;
	list-style: none;
	font-size: 9pt;
	font-style: italic;
	color: #939393;
}

#right_pane_utilities {
	float: right;
	width: 264px;
	padding: 16px 16px 0 16px;
	margin: 31px 30px 0 0;
	background: rgb(255, 255, 255) transparent;
	background: rgba(255, 255, 255, 0.06);
}

div.utility {
	margin-bottom: 23px;
	background: url('/graphics/icons/fdo.star.png') top left no-repeat;
	overflow-x: hidden;
}

div.utility h2 {
	margin: 0 0 10px 27px;
	padding: 2px 0;
	border-top: 1px solid #4B6586;
	border-bottom: 1px solid #4B6586;
	font-family: Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans;
	font-weight: normal;
	font-size: 10.5pt;
	color: #B6D4FC;
}

#apod img {
	margin-right: 13px;
	padding: 10px;
	background: #000;
	border: 1px solid #6D7F97;
	float: left;
}

#apod #apod_title {
	vertical-align: top;
	font-size: 9pt;
	font-family: Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans;
}

#apod #disclaimer {
	display: block;
	clear: both;
}

/** Satellite Pass Right Pane Utility */

#satellite ul.table {
	padding: 11px;
	width: 240px;
	margin: 0;
	border: 1px solid #6D7F97;
	background: #000;
}

#satellite #station_name {
	font-family: Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans;
	font-size: 9pt;
	color: #5D5D5D !important;
}

#satellite #station_name span.label {
	text-decoration: underline;
}

#satellite li, #todays_ss li {
	list-style: none;
}

#satellite ul.columns {
	padding: 0;
	margin: 0;
}

#satellite li.table_head, #satellite li.table_row, #satellite li.table_footer {
	clear: both;
}

#satellite ul.columns li {
	float: left;
	width: 45px;
	list-style: none;
	font-family: Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans;
	font-size: 9pt;
	color: #6492C1;
}

#satellite li.table_head {
	padding-bottom: 20px !important;
}

#satellite li.table_head ul.columns li {
	font-weight: bold;
	color: #5D5D5D !important;
	text-decoration: underline;
	margin-bottom: 2px;
}

#satellite li.time {
	width: 60px !important;
}

#satellite li.name {
	width: 114px !important;
	font-weight: bold;
}

#satellite li.alt {
	width: 20px !important;
}

/** /END: Satellite Pass Right Pane Utility */

/** Todays Sun and Moon */

#todays_ss ul {
	padding: 2px 11px 0 11px;
	width: 240px;
	margin: 0;
	border: 1px solid #6D7F97;
	background: #000;
}

#todays_ss li {
	display: inline;
	padding: 0 10px;
}

/** /END: Todays Sun and Moon */

#twitter {
	background: url('/graphics/icons/twitter.png') top left no-repeat !important;
}

#tweet {
	font-size: 9pt;
	padding: 11px;
	width: 240px;
	max-height: 600px;
	overflow-y: scroll;
	margin: 15px 0 0 0;
	border: 1px solid #6D7F97;
	background: #000;
}

#page_image {
	float: left;
	width: 185px;
	height: 139px;
}

.left_links {
	float: left;
	clear: left;
	color: #B6D4FC;
	font-weight: bold;
	margin: 60px 0 0 0;
	padding: 0;
}

.left_links li {
	list-style: none;
	margin-bottom: 10px;
}

#page_title {
	margin: 0 0 0 216px;
	min-height: 30px;
	padding-left: 51px;
	font-size: 17pt;
	font-weight: normal;
	background: url("/graphics/icons/star.icon.png") top left no-repeat;
}

#page_description {
	margin: 10px 0 100px 216px;
}

#page_content {
	max-width: 918px;
	min-height: 411px;
	padding: 31px;
	margin: -60px 10px 0 216px;
}

.page #main_content {
	max-width: 918px;
	min-height: 411px;
	padding: 31px;
	overflow: hidden;
}

dl.page_content, #star_data #object_search {
	margin: -60px 10px 0 216px;
}

dl.page_content dt {
	font: bold 12pt Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans;
	color: #B6D4FC;
}

dl.page_content dd {
	margin: 10px 0 20px 0;
}

.page_content_extended {
	margin-left: 216px;
}

div.sub_section {
	min-height: 139px;
	margin-bottom: 52px;
}

div.sub_image {
	float: left;
	width: 185px;
	height: 149px;
	overflow: auto;
}

#bottom {
	clear: both;
}

#google_map {
	padding-top: 55px !important;
}

#wish_lists_layer {
	width: 800px;
}

#wish_lists_layer h3 {
	font: normal 17pt Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans;
	color: #B6D4FC;
	padding-left: 51px;
	background: url('/graphics/icons/star.icon.png') top left no-repeat;
	line-height: 30px;
}

#wish_lists_layer dt {
	float: left;
	margin: 20px 20px;
	clear: left;
}

#wish_lists_layer dt img {
	border: 0;
}

#wish_lists_layer dd {
	float: left;
	clear: right;
	width: 600px;
	margin: 20px 0;

}

#wish_lists_layer dd h4 {
	margin: 0;
}

#ss_data_layer {
	padding: 5px !important;
	width: 710px;
	height: 410px;
	overflow: hidden;
}

#sd_data_layer {
	padding: 5px !important;
	width: 750px;
	height: 450px;
	overflow: hidden;
}

#crc {
	display: inline-block;
	max-width: 90%;
	height: 350px;
	overflow: hidden;

}

#crc #close_button {
	margin-top: 15px;
}

#crc p {
	margin-top: 30px;
	padding: 0 8px;
}

div#close_button, div.close_button {
	position: absolute;
	top: 20px;
	right: 20px;
	border: 1px solid #5B6A7E;
	z-index: 10;
}

span#close_button, span.close_button {
	float: right;
	border: 1px solid #5B6A7E;
}

div#close_button a, span#close_button a, div.close_button a, span.close_button a {
	font-size: 14pt;
	font-weight: normal;
	color: #5B6A7E;
	padding: 0 5px;
}

#solar_system_data_horizon {
	margin: 20px 0 0 10px;
	padding-top: 25px;
	width: 710px;
	height: 335px;
}

#solar_system_data_horizon #ss_object_data {
	margin: 0 0 0 407px;
	width: 263px;
	height: 320px;
	clear: both;
}

#ss_object_name {
	margin: 0;
	padding: 0 0 0 40px;
	height: 25px;
	background: url('/graphics/icons/ss.star.icon.png') top left no-repeat;
	font: normal 19pt Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans;
	color: #B6D4FC;
	line-height: 25px;
}

#ss_current_date {
	margin: 0;
	padding: 20px 0 10px 0;
	font: normal 14pt Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans;
	color: #B6D4FC;
	border-bottom: 1px solid #495565;
}

#ss_data dt {
	float: left;
	width: 180px;
	margin: 0 0 8px 0;
	font: normal 11pt Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans;
}

#ss_data dd {
	margin: 0 0 8px 0;
	font: normal 11pt Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans;
}

#ss_moon_phase {
	clear: both;
}

#ss_object_list {
	margin: 10px 0 0 0;
	padding: 0;
}

#ss_object_list li {
	display: inline;
	list-style: none;
	padding: 0 20px 0 8px;
}

#ss_object_list li a, #ss_object_list li a:VISITED {
	color: #6492C1;
}

#visible_satellites_horizon {
	margin: 0 20px;
	width: 710px;
	height: 335px;
	font: normal 10pt Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans;
}

#visible_satellites_horizon #header {
	display: none;
}

#satellite_data #sd_title {
	margin: 30px 0 0 0;
	padding: 0 0 0 40px;
	height: 25px;
	background: url('/graphics/icons/ss.star.icon.png') top left no-repeat;
	font: normal 19pt Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans;
	color: #B6D4FC;
	line-height: 25px;
}

#satellite_data #sd_timespan {
	margin: 0 0 5px 0;
	padding: 10px 0 10px 0;
	font: normal 12pt Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans;
	color: #B6D4FC;
	border-bottom: 1px solid #495565;
}

#satellite_data #sd_station {
	margin: 0;
	padding: 20px 0 0 0;
	font: normal 12pt Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans;
	color: #5D5D5D;
	border: 0;
}

#satellite_data ul, #satellite_data li {
	padding: 0;
	margin: 0;
	white-space: nowrap;
}

#satellite_data ul.table {
	height: 260px;
	overflow: auto;
}

#satellite_data ul li.table_row, #satellite_data ul li.table_head {
	padding: 15px 0 !important;
	margin: 1px 0 1px 0;
}

#satellite_data ul.table_cells li.start_alt, #satellite_data ul.table_cells li.max_alt, #satellite_data ul.table_cells li.end_alt {
	width: 35px !important;
}

#satellite_data ul.table_cells li.name {
	width: 165px !important;
}

#satellite_data ul.table_cells li.mag {
	width: 43px !important;
}

#satellite_data ul.table_cells li.start_time {
	width: 80px !important;
}

#satellite_data ul.table_cells li.start_az, #satellite_data ul.table_cells li.max_az, #satellite_data ul.table_cells li.end_az {
	width: 50px !important;
}

#satellite_data #sd_print {
 	margin: 20px 0 0 0;
	padding: 0;
 	float: right;
}

#satellite_data #sd_print a, #satellite_data #sd_print a:VISITED {
	color: #5B6A7E;
}

#star_data #object_search span.form_field {
	white-space: nowrap;
}

/** Login Layer */

#login_layer {
	width: 205px;
	padding: 10px;
	border: 1px solid #495565;
	background: #000;
}

#login_layer #login_widget {
	font-size: 8pt;
	font-family: Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans;
	color: #B6D4FC;
	border: 0;
	padding: 0;
	margin: 0;
}

#login_layer #login_widget legend {
	display: none;
}

#login_layer #login_widget #close_layer {
	float: right;
	color: #495565;
}

#login_layer #login_widget span, #login_layer #login_widget label {
	display: block;
	float: none;
	width: auto;
	line-height: inherit !important;
}

#login_layer #login_widget span.form_field {
	margin-bottom: 3px;
}

#login_layer #login_widget span.form_buttons {
	text-align: right;
	clear: both;
	margin-top: 10px;
}

#login_layer #login_widget p {
	margin-bottom: 0;
}

/** /END: Login Layer */

/** Our Equipment */

#our_equipment #body #main_content #page_image {
	background: url("/graphics/our_equipment.png") top left no-repeat !important;
}

#our_equipment #main_content dl.page_content {
	float: left;
}

#our_equipment #main_content dl.page_content dt {
	font: bold 11pt Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans !important;
	color: #B6D4FC !important;
	min-height: 133px;
}

#our_equipment #main_content dl.page_content dt img {
	float: left;
	margin-right: 20px;
	border: 1px solid #5D5D5D;
	width: 200px;
}

#our_equipment #main_content dl.page_content dd {
	margin-bottom: 40px;
}

/** /END: Our Equipment */

/** section page data */

#page_image {
	background: url("/graphics/observatory.png") top left no-repeat;
}

#our_equipment div.sub_image {
	background: url("/graphics/fdo_about.png") top left no-repeat !important;
}

#sky_chart_data div.sub_image {
	background: url("/graphics/sky_chart.png") top left no-repeat;
}

#solar_system_data div.sub_image, #solar_system #page_image {
	background: url("/graphics/solar_system.png") top left no-repeat;
}

#moon_phase_data div.sub_image {
	background: url("/graphics/moon_phases.png") top left no-repeat;
}

#life_list_objects div.sub_image {
	background: url("/graphics/messier_7.png") top left no-repeat;
}

#messier_objects div.sub_image {
	background: url("/graphics/messier_2.png") top left no-repeat;
}

#constellation_objects div.sub_image {
	background: url("/graphics/constellations.png") top left no-repeat;
}

#star_data div.sub_image, #star_data #page_image {
	background: url("/graphics/star_data.png") top left no-repeat;
}

#scientific_papers div.sub_image, #papers #page_image {
	background: url("/graphics/papers.png") top left no-repeat;
}

#fdo_life_list div.sub_image, #fdo_life_list #page_image {
	background: url("/graphics/life_list.png") top left no-repeat;
}

#tools #page_image {
	background: url("/graphics/tools.png") top left no-repeat;
}

#events_calendar div.sub_image, #visiting #page_image, #visiting_obsy div.sub_image {
	background: url("/graphics/events.png") top left no-repeat;
}

#logbook div.sub_image {
	background: url("/graphics/log_book.png") top left no-repeat;
}

#columns div.sub_image {
	background: url("/graphics/publications.png") top left no-repeat;
}

div.sub_section dl {
	padding-left: 30px;
	overflow: auto;
	margin: 0;
}

div.sub_section dl dt {
	min-height: 30px;
	padding-left: 51px;
	font-size: 17pt;
	font-weight: normal;
	background: url("/graphics/icons/star.icon.png") top left no-repeat
}

div.sub_section dl dt a, div.sub_section dl dt a:VISITED {
	color: #FFF;
}

div.sub_section dl dd {
	margin: 5px 0 0 0;
	padding: 0;
	text-align: justify;
}

/** /END: section page data */

/** Sky Charts */

#sky_charts #page_description, #ephemerides #page_description, #moon_phases #page_description {
	max-width: 100% !important;
	margin: 0 0 25px 0 !important;
	padding: 0 !important;
}

#calendar {
	float: left;
	margin: 0 40px 20px 0;
}

#sky_chart_viewer, #moon_phase_viewer {
	float: left;
	padding: 5px;
	border: 1px solid #495565;
	background: #000;
}

#sky_chart_viewer img, #moon_phase_viewer img {
	border: 0;
}

#sky_chart_printable {
	width: 1px;
	height: 1px;
	margin: 0;
	border: 0;
	overflow: hidden;
	visibility: hidden;
}

#full_sky_chart_layer {
	width: 731px;
	height: 761px;
}

#full_sky_chart_layer p a, #full_sky_chart_layer p a:VISITED {
	color: #5B6A7E;
}

#full_sky_chart_viewer {
	width: 731px;
	overflow: auto;
}

/** /END: Sky Charts */

/** Ephemerides */

#ephemerides #solar_system_data {
	float: left;
	margin: 0;
}

#ephemerides #solar_system_data ul .table_head {
	height: 60px;
}

#ephemerides #solar_system_data ul .table_row {
	height: 50px;
	padding: 0;
}

#ephemerides #solar_system_data .table_cells dd, #ephemerides #solar_system_data .table_cells li {
	width: 68px;
	line-height: 25px;
	vertical-align: bottom;
}

#ephemerides #date, #ephemerides #solar_system_data .table_cells .subheading, #ephemerides #solar_system_data .table_cells .size {
	display: none;
}

#ephemerides #solar_system_data .table_cells .image {
	width: 40px;
}

#ephemerides #solar_system_data .table_cells .image img {
	background: #000;
	padding: 2px;
	border: 1px solid #495565;
}

#ephemerides #solar_system_data .table_cells .object {
	width: 80px;
}

#ephemerides #solar_system_data .table_cells .object a {
	color: #B6D4FC !important;
	text-transform: capitalize;
}

#ephemerides #solar_system_data .table_head .image {
	display: none !important;
}

#ephemerides #solar_system_data .table_head .object {
	width: 120px !important;
}

#ephemerides #solar_system_data .table_cells .mileage {
	width: 130px;
}

/** /END: Ephemerides */

/** Moon Phase Data */

#moon_phase_viewer {
	padding: 20px 15px 5px 0;
	margin: 0 15px 15px 0;
}

#moon_phase_info {
	min-width: 140px;
	overflow: auto;
}

#moon_phase_info dt {
	color: #5D5D5D;
	float: left;
	width: 110px;
	margin-bottom: 10px;
}

#moon_phase_info dd {
	clear: right;
	margin-bottom: 10px;
	overflow: auto;
	min-width: 135px;
	margin-left: 0;
}

/** /END: Moon Phase Data */

/** Event styles */

#event #event_title, #event #publication_title {
	background: url("/graphics/icons/star.icon.png") top left no-repeat !important;
}

.calendar_tooltip {
	border: 1px solid #B6D4FC;
}

.calendar_tooltip h3 {
	background: url('/graphics/icons/fdo.star.png') no-repeat top left !important;
}

/** /END: Event styles */

/** Solar System Objects */

#solar_system #page_content div.object_children {
	width: 45% !important;
	margin: 0 5% 0 0 !important;
}

#object_image {
	float: left;
	width: 400px;
}

#object_data {
	margin: 0 0 0 3%;
	min-height: 225px;
	overflow: auto;
}

#object_data #ss_object_description {
	text-align: justify;
}

#solar_system_objects #object_data {
	margin-top: 25px;
}

#solar_system_objects #social_sharing, #moon_phases #social_sharing {
	margin-top: 25px;
}

#solar_system_objects #object_orbital_data {
	float: right;
	width: 50%;
	margin: 0 10px 0 0;
}

#solar_system_objects #daily_object_data {
	float: left;
	clear: left;
	width: 43%;
	margin: 0 0 0 10px;
}

#solar_system_objects #object_satelites {
	width: 43%;
	float: left;
	clear: left;
	margin-left: 10px;
}

#solar_system_objects #object_satelites ul, .object_children ul {
	padding: 5px;
}

#solar_system_objects #object_satelites ul li, .object_children ul li {
	list-style: none;
	padding: 2px 0;
	margin: 0;
}

#solar_system_objects dl.ss_data {
	padding: 5px;
}

#solar_system_objects dl.ss_data dt {
	float: left;
	width: 240px;
	font-weight: normal;
	padding: 0;
	min-height: 35px;
	line-height: 35px;
}

#solar_system_objects dl.ss_data dd {
	padding: 0;
	min-height: 35px;
	line-height: 35px;
}

/** /END: Solar System Objects */

/** DSO and star styles */

#object_list {
	padding: 30px 0 0 0;
	margin: -60px 0 0 215px;
	border-top: 1px solid #495565;
}

#object_list li {
	list-style: none;
	float: left;
	width: 50%;
	height: 25px;
	margin: 10px 0;
	line-height: 25px;
}

#object_list li a, .object_children a {
	color: #B6D4FC !important;
}

#object_list li img {
	float: left;
	margin-right: 10px;
	padding: 1px;
	background: #000;
	border: 1px solid #495565;
}

#object_list li img.default_icon {
	border: 0 !important;
	padding: 2px;

}

#object_image img {
	border: 1px solid #495565;
	margin-bottom: 20px;
	width: 350px;
}

#object_details {
	border-top:  1px solid #495565;
	padding: 20px 0 0 0;
}

#object_details dt {
	float: left;
	width: 40%;
	min-width: 150px;
	padding: 5px 0;
	font-weight: normal;
	color: #5D5D5D;
	font-weight: bold;
}

#object_details dd {
	padding: 5px 0;
}

#object_description {
	padding: 0;
	clear: both;
}

#object_image_source span.attribute a {
	color: #5d5d5d !important;
}

#constellations #page_image {
	background: url('/graphics/constellations.png') top left no-repeat;
}

.object_children {
	float: left;
	width: 47%;
	margin-right: 15px;
	padding: 0;
}

.object_children li {
	list-style: none;
}

h2.object_head {
	margin: 0;
	padding: 20px 0 10px 0;
	font: normal 14pt Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans;
	color: #B6D4FC;
	border-bottom: 1px solid #495565;
}

#object_search {
	border-top: 1px solid #495565;
	padding: 20px 0;
	margin-top: -70px !important;
}

#object_search div.form_field {
	display: none;
	margin: 5px 0;
}

#object_search #name {
	display: block;
}

#select_catalog {
	margin: 0 0 30px 0;
}

#select_catalog label {
	display: block;
	margin-bottom: 30px;
}

#select_catalog input.checkbox {
	width: auto !important;
	margin: 0 5px 0 0 !important;
}

#select_catalog .form_field {
	margin: 0 15px 0 0;
	font-size: 10pt;
	color: #5D5D5D;
	font-weight: bold;
}

#object_search .form_buttons {
	margin-top: 20px;
}

#star_data #object_list {
	margin: 0 0 20px 215px;
	padding: 10px 0 0 0;
}

#star_data #object_list li {
	float: none !important;
}

#star_data #object_data {
	float: none !important;
	margin: 10px 0 20px 0;
}

#star_data p.attribute {
	border-top: 1px solid #495565;
	padding-top: 10px;
	margin-top: 10px;
	clear: both;
}

/** /END: DSO and star styles */

/** Life List Styles */

#life_list ul.table {
	clear: right;
	margin-bottom: 30px;
}

#life_list dl.page_content dd {
	margin-bottom: 70px;
}

#life_list ul.table li.table_row {
	clear: both;
}

#life_list li.table_row ul.table_cells li {
	border: 1px solid #495565;
}

#life_list ul.table_cells li {
	padding: 4px;
}

#life_list ul.table li.object {
	width: 20%;
}

#life_list ul.table li.comment {
	width: 71%;
}

#life_list ul.table li.common_name {
	width: 15%;
}

#life_list ul.table li.star_comment {
	width: 47%;
}

/** /END: Life List Styles */

/** Imported content Styles */

#papers div.imports h1, #papers div.imports h2, #papers div.imports h3, #papers div.imports h4 {
	color: #b6d4fc;
}

#papers div.imports img {
	margin: 5px 20px 20px 20px;
	border: 0;
}

#papers div.imports table th {
	border:  1px solid #495565;
	color: #5d5d5d;
}

#papers div.imports table td {
	border:  1px solid #495565;
}

#papers div.imports p {
	text-align: justify;
}

#papers div.imports div#bottom {
	border-top: 1px solid #495565;
}

/** /END: Imported content Styles */

/** Utilities and Tools Styles */

#tools dl.page_content span.form_field, #tools dl.page_content span.form_buttons {
	display: block;
	margin: 20px 0 !important;
}

#tools dl.page_content span.form_field label {
	width: 200px !important;
}

#tools dl.page_content span.form_field p {
	padding: 0;
	margin: 0;
}

#tools dl.page_content dd #emphemeris_description {
	border-top: 1px solid #495565;
}

#tools dl.page_content dd {
	padding-bottom: 20px;
	border-bottom: 1px solid #495565;
}

#tools input.checkbox {
	width: auto !important;
	border: 0 !important;
	padding: 0 !important;
	margin: 5px 10px;
}

/** /END: Utilities and Tools Styles */

/** Event and Publication Styles */

#event #author_top li {
	color: #939393;
}

#event #author_top li.date {
	border-left: 1px solid #939393;
}

@media screen and (max-width: 1023px) {

    #header ul.social_community {
        position: absolute;
        right: 1%;
        margin: 30px 0 0 0;
        padding: 0;
		width: 20%;
		display: flex;
		flex-flow: row;
		justify-content: space-around;
    }

    #header ul.social_community li {
        list-style: none;
        margin: auto;
    }

    #header ul.social_community li a img {
        width: 31px;
        height: 31px;
    }

    #youtube_link {
        background: url('/graphics/icons/youtube_31px.png') top left no-repeat;
    }

    #twitter_link {
        background: url('/graphics/icons/twitter_31px.png') top left no-repeat;
    }

    #facebook_link {
        background: url('/graphics/icons/facebook_31px.png') top left no-repeat;
    }

    #donate_link {
        background: url('/graphics/icons/donate_31px.png') top left no-repeat;
    }

	#object_data {
		margin: 0;
	}

	#solar_system_objects dl.ss_data dt {
		width: 185px;
	}

	#ephemerides #solar_system_data .table_cells dd, #ephemerides #solar_system_data .table_cells li {
		width: 60px;
	}

}

@media screen and (max-width: 799px) {

	#heading {
		padding: 0;
		max-width: 498px;
		height: 101px;
		background: url("/graphics/fdo_header_m2.png") top left no-repeat;
    }

	#header ul.social_community {
		margin: 5px 0 0 0;
		width: 35px;
		height: 150px;
		flex-flow: column;
    }

	/** Adjust nav */
	#navigation li {
		padding: 0 4px;
	}

	#object_list li {
		min-height: 25px;
		padding: 20px 0;
		line-height: none;
	}

	#object_data {
		clear: left;
	}

	#moon_phase_viewer {
		margin-right: 0;
	}

}

@media screen and (max-width: 699px) {

	#header {
		margin: 0;
		height: auto;
		min-height: 141px;
	}

	#heading {
		height: 86px;
		margin-top: 0;
        background: url("/graphics/splash_header_m2.png") bottom left no-repeat;
    }

	#navigation {
		margin-top: 56px;
		height: auto;
		background: #343433;
		padding: 0;
		display: none;
	}

	#navigation li {
		display: block;
		height: 50px;
		border-bottom: 1px solid #555;
		padding: 0;
	}

	#navigation li a {
		display: block;
		height: 100%;
		padding: 18px 0 0 30px;
	}

	#header ul.social_community {
        position: absolute;
        left: 0;
        margin: 102px 0 0 0;
        padding: 0;
		display: flex;
		flex-flow: row nowrap;
		justify-content: space-around;
		width: 100%;
		height: auto;

    }

	#header ul.social_community li {
        display: inline-block;
        list-style: none;
        text-align: center;
		margin: auto;
    }

	#header ul.social_community li.menu_icon {
		display: inline-block;
	}

	#page_image, .left_links, #calendar, #ephemerides #solar_system_data .table_head, #ephemerides #solar_system_data .table_cells .image, #ephemerides #solar_system_data .table_cells dt.size, #right_pane_utilities {
		display: none;
	}

	#page_content, .page_content, .page_content_extended, dl.page_content, #page_title, #page_description, #object_list, #star_data #object_list, #star_data #object_search {
		margin-left: 0;
		margin-right: 0;
	}

	#home #main_content {
		padding: 15px;
	}

	.page #main_content {
		/*display: inline-block;*/
		padding: 15px;
	}

	#page_content {
		padding: 0;
	}

	#page_description, #object_description {
		text-align: justify;
		text-align-last: left;
	}

	div.sub_section dl dt {
		padding-left: 0;
		font-size: 15pt;
		background: none;
	}

	#solar_system_objects dl.ss_data dt {
		float: none;
		font-weight: bold;
		width: auto;
	}

	#solar_system_objects dl.ss_data dd {
		margin-left: 5px;
	}

	#moon_phase_viewer {
		margin-right: 15px;
	}

	#sky_chart {
        width: 100%;
        max-height: none;
    }

	.object_children {
		float: none;
		width: 100%;
		margin: 0;
	}

	#object_list li, .object_children li, #solar_system_objects #object_satelites li {
		float: none;
		width: auto;
		min-height: 25px;
		line-height: none;
	}

	#ephemerides #date {
		display: block;
		margin-bottom: 20px;
	}

	#ephemerides #solar_system_data ul .table_row {
		margin-bottom: 30px;
		padding: 10px;
		height: auto;
		overflow: auto;
		border: 1px solid #5D5D5D;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-bottomleft: 5px;
		-moz-border-radius-topright: 5px;
		-moz-border-radius-bottomright: 5px;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
		background-size: contain;
		background-position: top center;
		background-repeat: no-repeat;
	}

	#ephemerides #solar_system_data .table_cells .subheading {
		display: block;
		float: left;
		clear: left;
		width: 130px;
		color: #777;
	}

	#ephemerides #solar_system_data .table_cells dd {
		width: auto !important;
	}

	#ephemerides #solar_system_data .table_cells .object {
		font-size: 13pt;
		margin-bottom: 10px;
	}

	#ephemerides #sun {
		background:
			linear-gradient(
				rgba(0,0,0,0.6),
				rgba(0,0,0,0.6)
			),
			url('/images/sun.png');
	}

	#ephemerides #mercury {
		background:
			linear-gradient(
				rgba(0,0,0,0.7),
				rgba(0,0,0,0.7)
			),
			url('/images/mercury.png');
	}

	#ephemerides #venus {
		background:
			linear-gradient(
				rgba(0,0,0,0.8),
				rgba(0,0,0,0.8)
			),
			url('/images/venus.png');
	}

	#ephemerides #moon {
		background:
			linear-gradient(
				rgba(0,0,0,0.6),
				rgba(0,0,0,0.6)
			),
			url('/images/moon.png');
	}

	#ephemerides #mars {
		background:
			linear-gradient(
				rgba(0,0,0,0.6),
				rgba(0,0,0,0.6)
			),
			url('/images/mars.png');
	}

	#ephemerides #jupiter {
		background:
			linear-gradient(
				rgba(0,0,0,0.6),
				rgba(0,0,0,0.6)
			),
			url('/images/jupiter.png');
	}

	#ephemerides #saturn {
		background:
			linear-gradient(
				rgba(0,0,0,0.6),
				rgba(0,0,0,0.6)
			),
			url('/images/saturn.png');
	}

	#ephemerides #uranus {
		background:
			linear-gradient(
				rgba(0,0,0,0.6),
				rgba(0,0,0,0.6)
			),
			url('/images/uranus.png');
	}

	#ephemerides #neptune {
		background:
			linear-gradient(
				rgba(0,0,0,0.6),
				rgba(0,0,0,0.6)
			),
			url('/images/neptune.png');
	}
}

@media screen and (max-width: 470px) {

	div.sub_section dl {
		clear: left;
		padding-left: 0;
	}

	#our_equipment #main_content dl.page_content dt img {
		float: none;
		width: 100%;
	}

	#our_equipment #main_content dl.page_content dd {
		text-align: justify;
        text-align-last: left;
	}

}

@media screen and (max-width: 407px) {

	#heading {
        padding-top: 0;
    }

	div.news_thumbnail {
        float: none;
        margin: 1px 5px 10px 0;
    }

    div.news_thumbnail img, #moon_phase {
        width: 100%;
        max-height: none;
    }

    div.news_item img {
        width: 100%;
        max-width: none;
        clear: both;
    }

    div.news_item div.news_description {
        text-align: justify;
        text-align-last: left;
    }

	#object_image {
		float: none;
		width: auto;
	}

	#object_image img{
		width: 100%;
	}

	#solar_system_objects #daily_object_data, #solar_system_objects #object_orbital_data, #solar_system_objects #object_satelites {
		float: none;
		width: auto;
		margin-left: 0;
	}

}